cURL
curl --request GET \ --url https://api.altostrat.io/category \ --header 'Authorization: Bearer <token>'
[ { "id": "9aa03e6a-5c3a-4f1e-9a0a-2b2a1e1d8e90", "name": "Social Networking", "applications": [ { "id": "9aa13e6a-5c3a-4f1e-9a0a-2b2a1e1d8e91", "name": "Facebook", "description": "A social networking service.", "icon": "https://cdn.altostrat.io/icons/facebook.png", "domain_count": 152 } ] } ]
Retrieves a list of all available application categories. Each category contains a list of applications that can be targeted in DNS policies.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
A list of application categories.
The unique identifier for the category.
"9aa03e6a-5c3a-4f1e-9a0a-2b2a1e1d8e90"
The name of the category.
"Social Networking"
A list of applications within this category.
Show child attributes
Was this page helpful?